Sign in to follow this  
Renyo

Oi

Recommended Posts

tenho instalado o php triad com a versão do php 4.1.1

como faço pra atualizar o php? eu já tentei e não consegui esssa b***..

me fala aí...

Share this post


Link to post
Share on other sites

Nunca instalei o PHP Triad, mas acho que você só poderá instalar uma nova versão do mesmo se lançarem uma versão mais atual do PHP Triad.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this